[em_AKP]
cmd=AkelPad
menu=文本编辑器
path=%COMMANDER_PATH%\TOOLS\AkelPad

[em_AUP]
cmd=AkelUpdater
menu=更新文本编辑器
path=%COMMANDER_PATH%\TOOLS\AkelPad\AkelFiles

[em_BatchBMP]
cmd=TotalEditor
menu=批量转换为BMP
param=-L %L --ignore-dirs=1 --recurse-subdirs=1 --no-default=1 --one-instance=1 -C \BatchBMP.ini
path=%COMMANDER_PATH%\ADDONS\TotalEditor

[em_BatchGIF]
cmd=TotalEditor
menu=批量转换为GIF
param=-L %L --ignore-dirs=1 --recurse-subdirs=1 --no-default=1 --one-instance=1 -C \BatchGIF.ini
path=%COMMANDER_PATH%\ADDONS\TotalEditor

[em_BatchJPG]
cmd=TotalEditor
menu=批量转换为JPG
param=-L %L --ignore-dirs=1 --recurse-subdirs=1 --no-default=1 --one-instance=1 -C \BatchJPG.ini
path=%COMMANDER_PATH%\ADDONS\TotalEditor

[em_BatchMedia]
cmd=TotalEditor
menu=批量播放影音 - WMP
param=-L %L --ignore-dirs=1 --recurse-subdirs=1 --no-default=1 -C \BatchMedia.ini
path=%COMMANDER_PATH%\ADDONS\TotalEditor

[em_BatchOpen]
cmd=TotalEditor
menu=批量打开文本
param=-L %L --ignore-dirs=1 --recurse-subdirs=1 --no-default=1 -C \BatchOpen.ini
path=%COMMANDER_PATH%\ADDONS\TotalEditor

[em_BatchPNG]
cmd=TotalEditor
menu=批量转换为PNG
param=-L %L --ignore-dirs=1 --recurse-subdirs=1 --no-default=1 --one-instance=1 -C \BatchPNG.ini
path=%COMMANDER_PATH%\ADDONS\TotalEditor

[em_BatchPrintExcelWorkbook]
cmd=TotalEditor
menu=批量打印 Excel 工作簿
param=-L %L --ignore-dirs=1 --recurse-subdirs=1 --no-default=1 --one-instance=1 -C \BatchPrintExcelWorkbook.ini
path=%COMMANDER_PATH%\ADDONS\TotalEditor

[em_BatchPrintExcelWorkbookKnow]
cmd=NirCMD qboxcomtop "注意:~n~n1. 系统中必须安装 Microsoft Excel.~n2. 较早版本打印 XLSX 文档需要插件.~n~n是否继续?" "批量打印 Excel 工作簿须知" execmd ..\ADDONS\TCMC emem_BatchPrintExcelWorkbook
menu=批量打印 Excel 工作簿须知
path=%COMMANDER_PATH%\TOOLS

[em_BatchPrintExcelWorksheet]
cmd=TotalEditor
menu=批量打印 Excel 工作表
param=-L %L --ignore-dirs=1 --recurse-subdirs=1 --no-default=1 --one-instance=1 -C \BatchPrintExcelWorksheet.ini
path=%COMMANDER_PATH%\ADDONS\TotalEditor

[em_BatchPrintExcelWorksheetKnow]
cmd=NirCMD qboxcomtop "注意:~n~n1. 系统中必须安装 Microsoft Excel.~n2. 默认打印活动工作表.~n3. 较早版本打印 XLSX 文档需要插件.~n~n是否继续?" "批量打印 Excel 工作表须知" execmd ..\ADDONS\TCMC emem_BatchPrintExcelWorksheet
menu=批量打印 Excel 工作表须知
path=%COMMANDER_PATH%\TOOLS

[em_BatchPrintPDF]
cmd=TotalEditor
menu=批量打印 PDF 文档
param=-L %L --ignore-dirs=1 --recurse-subdirs=1 --no-default=1 --one-instance=1 -C \BatchPrintPDF.ini
path=%COMMANDER_PATH%\ADDONS\TotalEditor

[em_BatchPrintPDFKnow]
cmd=NirCMD qboxcomtop "注意:~n~n1. Foxit Phantom 或 Reader: 程序必须位于默认目录.~n2. Adobe Reader 或 Acrobat: 无限制.~n~n是否继续?" "批量打印 PDF 文档须知" execmd Batch\Print\PDF.Bat
menu=批量打印 PDF 文档须知
path=%COMMANDER_PATH%\TOOLS

[em_BatchPrintPowerPoint]
cmd=TotalEditor
menu=批量打印 PowerPoint 幻灯片
param=-L %L --ignore-dirs=1 --recurse-subdirs=1 --no-default=1 --one-instance=1 -C \BatchPrintPowerPoint.ini
path=%COMMANDER_PATH%\ADDONS\TotalEditor

[em_BatchPrintReadme]
cmd=NirCMD.exe
menu=批量打印说明
param=script ..\DOCS\BatchPrintReadme.ncl
path=%COMMANDER_PATH%\TOOLS

[em_BatchPrintWord]
cmd=TotalEditor
menu=批量打印 Word 文档
param=-L %L --ignore-dirs=1 --recurse-subdirs=1 --no-default=1 --one-instance=1 -C \BatchPrintWord.ini
path=%COMMANDER_PATH%\ADDONS\TotalEditor

[em_BatchPrintWordKnow]
cmd=NirCMD qboxcomtop "注意:~n~n1. 系统中必须安装 Microsoft Word.~n2. 较早版本打印 DOCX 文档需要插件.~n~n是否继续?" "批量打印 Word 文档须知" execmd ..\ADDONS\TCMC emem_BatchPrintWord
menu=批量打印 Word 文档须知
path=%COMMANDER_PATH%\TOOLS

[em_BatchReadme]
cmd=NirCMD.exe
menu=批量操作简介
param=script ..\DOCS\BatchReadme.ncl
path=%COMMANDER_PATH%\TOOLS

[em_BatchTIFF]
cmd=TotalEditor
menu=批量转换为TIFF
param=-L %L --ignore-dirs=1 --recurse-subdirs=1 --no-default=1 --one-instance=1 -C \BatchTIFF.ini
path=%COMMANDER_PATH%\ADDONS\TotalEditor

[em_BatchToTXT]
cmd=TotalEditor
menu=批量转换为文本
param=-L %L --ignore-dirs=1 --recurse-subdirs=1 --no-default=1 --one-instance=1 -C \BatchToTXT.ini
path=%COMMANDER_PATH%\ADDONS\TotalEditor

[em_CAL]
cmd=calc
menu=计算器
path=%windir%\SYSTEM32

[em_CDC]
cmd=NirCMD cdrom close
menu=关闭光驱
path=%COMMANDER_PATH%\TOOLS

[em_CDO]
cmd=NirCMD cdrom open
menu=弹出光驱
path=%COMMANDER_PATH%\TOOLS

[em_CDOC]
cmd=NirCMD execmd batch\CDOC.Bat
menu=打开光驱5秒后自动关闭
path=%COMMANDER_PATH%\TOOLS

[em_ClearHistory]
cmd=NirCMD qboxcomtop "需要重新启动程序.~n~n请确保没有后台操作.~n~n是否继续?" "清除历史记录" execmd Batch\ClearHistory.Bat
menu=清除历史记录
path=%COMMANDER_PATH%\TOOLS

[em_CM]
cmd=compmgmt.msc
menu=计算机管理
path=%windir%\system32

[em_CreateNew]
cmd=NewFile
menu=新建文件/文件夹
param=""%P""
path=%COMMANDER_PATH%\ADDONS

[em_CRT]
cmd=certmgr.msc
menu=证书
path=%windir%\system32

[em_DEV]
cmd=devmgmt.msc
menu=设备管理器
path=%windir%\system32

[em_DM]
cmd=diskmgmt.msc
menu=磁盘管理
path=%windir%\system32

[em_EmptyBin]
cmd=NirCMD emptybin
menu=清空回收站
path=%COMMANDER_PATH%\TOOLS

[em_EV]
cmd=eventvwr.msc
menu=事件查看器
path=%windir%\system32

[em_GP]
cmd=gpedit.msc
menu=组策略
path=%windir%\system32

[em_Hibernate]
cmd=NirCMD qboxcomtop "是否确定?" "休眠" hibernate
menu=休眠
path=%COMMANDER_PATH%\TOOLS

[em_LogOFF]
cmd=NirCMD qboxcomtop "是否确定?" "注销当前用户" exitwin logoff
menu=注销
path=%COMMANDER_PATH%\TOOLS

[em_LogView]
cmd=TC Log Viewer
menu= 查看操作记录
path=%COMMANDER_PATH%\ADDONS\TC Log Viewer

[em_LSS]
cmd=secpol.msc
menu=本地安全设置
path=%windir%\system32

[em_LUG]
cmd=lusrmgr.msc
menu=本地用户和组
path=%windir%\system32

[em_MonitorOFF]
cmd=NirCMD monitor off
menu=关闭显示器
path=%COMMANDER_PATH%\TOOLS

[em_MuteVolume]
cmd=NirCMD mutesysvolume 2
menu=静音开/关
path=%COMMANDER_PATH%\TOOLS

[em_NewSession]
cmd=%COMMANDER_PATH%\TOTALCMD /n
menu=新建会话

[em_PFM]
cmd=perfmon.msc
menu=性能
path=%windir%\system32

[em_PowerOFF]
cmd=NirCMD qboxcomtop "是否确定?" "关闭计算机" exitwin poweroff
menu=关机
path=%COMMANDER_PATH%\TOOLS

[em_ProgramShortcut]
cmd=NirCMD execmd Batch\Shortcut.Bat
menu=创建快捷方式
path=%COMMANDER_PATH%\TOOLS

[em_QuickDelete]
cmd=TotalEditor
menu=快速删除文件夹
param=-L %L -C \QuickDelete.ini
path=%COMMANDER_PATH%\ADDONS\TotalEditor

[em_RefreshShell]
cmd=NirCMD shellrefresh
menu=刷新外壳程序
path=%COMMANDER_PATH%\TOOLS

[em_RefreshSystem]
cmd=NirCMD sysrefresh
menu=刷新系统
path=%COMMANDER_PATH%\TOOLS

[em_Restart]
cmd=NirCMD qboxcomtop "是否确定?" "重新启动计算机" exitwin reboot
menu=重新启动
path=%COMMANDER_PATH%\TOOLS

[em_RestartTC]
cmd=NirCMD execmd Batch\Restart.Bat
menu=重启本程序
path=%COMMANDER_PATH%\TOOLS

[em_SearchGoogle]
cmd=NirCMD
menu=在 Google 中查询当前项
param=shexec open "http://www.google.com/search?q="%N""
path=%COMMANDER_PATH%\TOOLS

[em_SearchiMDb]
cmd=NirCMD
menu=在 iMDb 中查询当前项
param=shexec open "http://www.imdb.com/find?q="%N""
path=%COMMANDER_PATH%\TOOLS

[em_SearchShooter]
cmd=NirCMD
menu=在射手网中查询当前项
param=shexec open "http://shooter.cn/search/Sub:"%N""
path=%COMMANDER_PATH%\TOOLS

[em_SearchTLF0-Day]
cmd=NirCMD
menu=在 TLF 0-Day 数据库中查询当前项
param=shexec open "http://0daycheck.eastgame.net/0day/search.php?tlf0dayteam[searchTerm]="%N""
path=%COMMANDER_PATH%\TOOLS

[em_SF]
cmd=fsmgmt.msc
menu=共享文件夹
path=%windir%\system32

[em_SnapShot.First.Active]
cmd=NirCMD execmd Batch\SnapShot\First.Active.Bat
menu=截取第一个活动窗口
path=%COMMANDER_PATH%\TOOLS

[em_SnapShot.Full]
cmd=NirCMD execmd Batch\SnapShot\Full.Bat
menu=截取全屏
path=%COMMANDER_PATH%\TOOLS

[em_SnapShot.Full.Excl]
cmd=NirCMD execmd Batch\SnapShot\Full.Excl.Bat
menu=截取全屏 - 排除当前窗口
path=%COMMANDER_PATH%\TOOLS

[em_Standby]
cmd=NirCMD qboxcomtop "是否确定?" "待机" standby
menu=待机
path=%COMMANDER_PATH%\TOOLS

[em_SVR]
cmd=services.msc
menu=服务
path=%windir%\system32

[em_SwapBar]
cmd=NirCMD execmd Batch\SwapBar.Bat
menu=更改默认工具栏
path=%COMMANDER_PATH%\TOOLS

[em_TCQSP]
cmd=TCQSP
menu=快速搜索加强版
param=%P
path=%COMMANDER_PATH%\ADDONS

[em_UA]
cmd=control
menu=用户帐户
Param=userpasswords2
path=%windir%\system32

[em_UninstallTC]
cmd=NirCMD qboxcomtop "警告!~n~n此项操作将强行中止相关进程并删除程序目录.~n~n所有设置均将丢失!~n~n是否继续?" "卸载" execmd Batch\Uninstall.TC.Bat
menu=卸载程序
path=%COMMANDER_PATH%\TOOLS

[em_Update]
cmd=TotalUpdater
menu=TC插件更新
path=%COMMANDER_PATH%\TOOLS\TotalUpdater

[em_Unpack]
cmd=%COMMANDER_PATH%\ADDONS\TotalEditor\TotalEditor
menu=快速解压至当前目录下的同名目录 - 7Zip 或 WinRAR
param=-L %L --ignore-dirs=1 --recurse-subdirs=0 --no-default=1 -C \BatchUnpack.ini

[em_VisitForum]
cmd=http://bbs.et8.net/bbs
menu=访问精品技术论坛